@charset "gb2312";
/* CSS Document */

/* ---------------------------------------
	standard styles formatting
	adapted from Alsacreations
-----------------------------------------*/

html {
  height: 101%;
}


body {
	margin: 0;
	padding: 0;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	line-height:1.4;
	
	
}


.home{
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	background-position:top center;
	background-color:#fff;
	font-family:"Î¢ÈíÑÅºÚ";
}

.main{
	background-image:url(../images/main_bg.jpg);
	background-repeat:repeat-x;
	background-position:top center;
	background-color:#fff;
	font-family:"Î¢ÈíÑÅºÚ";
}

* {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
  padding:0;
  margin:0;
  line-height: 1.2;
  font-weight: bold;
  font-style: normal;
  font-family:"Î¢ÈíÑÅºÚ";
}


h1, .componentheading {
  font-size: 1.75em;
}
h2, .contentheading {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}

h4 {
  font-size: 1em;
}

ul, ol {
	margin:0;
	padding:0;
}

p {
  padding:0;
}

img{
	border:0;
}


input{
	height:25px;
	width:140px;
	margin-right: 5px;
}


/*======³£ÓÃÑùÊ½======*/

.w_210{
	width:210px;
	overflow:hidden;
}

.w_230{
	width:230px;
	overflow:hidden;
}
.w_260{
	width:260px;
	overflow:hidden;
}
.w_280{
	width:280px;
	overflow:hidden;
	background-color:#f4fafd;
}
.w_290{
	width:290px;
	overflow:hidden;
}
.w_300{
	width:300px;
	overflow:hidden;
}
.w_340{
	width:340px;
	overflow:hidden;
}
.w_240{
	width:240px;
	overflow:hidden;
}

.w_360{
	width:360px;
	overflow:hidden;
}
.w_485{
	width:485px;
	overflow:hidden;
}

.w_500{
	width:500px;
	overflow:hidden;
}

.w_710{
	width:710px;
	overflow:hidden;
}

.w_720{
	width:720px;
	overflow:hidden;
}

.w_730{
	width:730px;
	overflow:hidden;
}

.w_960{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

.w_945{
	width:945px;
	margin:0 auto;
	overflow:hidden;
}

.w_960{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

.w_970{
	width:970px;
	margin:0 auto;
	overflow:hidden;
}

.w_980{
	width:980px;
	margin:0 auto;
	/*overflow:hidden;*/
}

.w_1000{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}

.f_l{
	float:left;
	display:block;
}

.f_r{
	float:right;
	display:block;
}

.center_ok{
	margin:0 auto;
	vertical-align:middle;
	text-align:center;
}

.clear_ok{
	clear:both;
}

.f_s_12{
	font-size:12px;
}

.f_s_14{
	font-size:14px;
}

.f_s_18{
	font-size:18px;
}

.f_c_000{
	color:#000;
}

.f_c_fff{
	color:#fff;
}

.f_c_333{
	color:#333;
}

.f_c_666{
	color:#666;
}

.f_c_999{
	color:#999;
}



.h_5{
	height:5px;
	overflow:hidden;
}

.h_8{
	height:8px;
	overflow:hidden;
}

.h_10{
	height:10px !important;
	
}
.h_15{
	height:15px;
	overflow:hidden;
	line-height:15px;
}
.h_16{
	height:16px;
	overflow:hidden;
	line-height:16px;
}

.h_18{
	height:18px;
	overflow:hidden;
	line-height:18px;
}

.h_20{
	height:20px;
	overflow:hidden;
	line-height:20px;
}

.h_22{
	height:22px;
	overflow:hidden;
	line-height:22px;
}

.h_24{
	height:24px;
	overflow:hidden;
	line-height:24px;
}

.h_28{
	height:28px;
	overflow:hidden;
	line-height:28px;
}

.h_30{
	height:30px;
	overflow:hidden;
	line-height:30px;
}

.h_36{
	height:36px;
	overflow:hidden;
	line-height:36px;
}

.h_50{
	height:50px;
	overflow:hidden;
}
.h_85{
	height:85px;
	overflow:hidden;
	background-image:url(../images/bgfoot.png);
	background-repeat:repeat-x;
}
.h_260{
	height:260px;
	overflow:hidden;
	background-image:url(../images/bg2.png);
	background-repeat:repeat-x;
}
.h_300{
	height:300px;
	overflow:hidden;
	background-image:url(../images/bg3.png);
	background-repeat:repeat-x;
}

.h_315{
	height:315px;
	width:980px;
	overflow:hidden;
}
.h_80{
	height:80px;
	overflow:hidden;
}


.p_5{
	padding:5px;
}

.p_8{
	padding:8px;
}

.p_lr_8{
	padding:0 8px;
}

.p_10{
	padding:10px;
}

.lp_00{
	padding:0px 10px 8px 15px;
}

.p_t_10{
	padding-top:10px;
}

.p_t_0{
	padding-top:0px;
}

.mp_10_20{
	padding:0px 25px 20px 0px;
}

.mp_r{
	padding:0px 25px 10px 0px;
}

.m_5{
	margin:5px;
}

.m_8{
	margin:8px;
}

.m_10{
	margin:10px;
}

.m_12{
	margin:12px;
}

.m_20{
	margin:20px;
}

.m_t_10{
	margin-top:10px;
}

.m_t_0{
	margin-top:0px;
}

.m_l_10{
	margin-left:10px;
}
.m_l_5{
	margin-left:5px;
}
.m_r_10{
	margin-right:10px !important;
	*margin-right:10px !important;
    margin-right:5px;
}
.m_r_35{
	margin-right:35px !important;
	*margin-right:35px !important;
	margin-right:17px;
	}
.m_r_30{
	margin-right:30px !important;
	*margin-right:30px !important;
	margin-right:15px;
	}
.m_r_20{
	margin-right:20px;
}

.m_b_10{
	margin-bottom:10px;
}


/*========È«Õ¾µ÷ÓÃ==========*/
.top_ok{
	width:980px;
	height:90px;
	margin:0 auto;
	padding:0px;
}

.logo{
	display:block;
	width:202px;
	float:left;
	margin-top:10px;
}

.logo img{
	display:block;
	border:none;
	padding-top:15px;
}

.logo_img{
	border:none;
}

.top_r{
	width:387px;
	float:right;
}

.t_nav{
	display:block;
	height:34px;
	line-height:28px;
	padding-top:2px;
	background-image:url(../images/t_nav.png);
	background-repeat:no-repeat;
	background-position:top right;
	color:#eee;
	text-align:center;
}

.t_nav a{
	color:#eee;
	text-decoration:none;
}

.t_nav a:hover{
	color:#F30;
	text-decoration:none;
}



.nav_bg{
	width:750px;
	margin:0 auto;
	height:30px;
	background-repeat:repeat-x;
}

.nav{
	display:block;
	width:750px;
	float:left;
	height:30px;
	line-height:32px;
	margin:0 auto;
}

.nav_000 ul{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}

.nav_000 li{
	display:block;
	float:left;
	width:92px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	text-align:center;
	background-image:url(../images/nav_r.jpg);
	background-repeat:no-repeat;
	background-position:right 7px;
	
}

.nav_000 li.last{
	display:block;
	float:left;
	width:92px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	text-align:center;
	background-image:none;
	
}

.nav li a{
	color:#222;
	text-decoration:none;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
}

.nav li a:hover{
	text-decoration:none;
	color:#F30;
}

.t_search{
	display:block;
	height:35px;
	background-image:url(../images/search_bg.png);
	background-repeat:no-repeat;
	width:240px;
	float:right;
}

.fla_bg{
	background-image:url(../images/fla_bg.png);
	background-repeat:repeat;
	border:1px solid #eee;	
	height:315px;
	width:978px;
}

.fla_bg1{
	height:293px;
	width:956px;
	margin:0 auto;
	background-color:#F4FAFD;
	border:1px solid #eee;
	overflow:hidden;
	margin-top:10px !important;
	*margin-top:10px !important;
	margin-top:10px;
}


.fla{
	display:block;
	width:678px;
	height:293px;
	background-color:#fff;
	overflow:hidden;
	
}

.login_h{
	width:278px;
	height:283px;
	background-image:url(../images/login_bg.jpg);
	background-repeat:repeat-y;
	padding-top:10px;
	position:relative;
}

.login_h h2{
	display:block;
	margin:0;
	padding:0;
	height:34px;
	line-height:30px;
	background-image:url(../images/login_t.png);
	background-repeat:no-repeat;
	background-position:12px 0px;
	padding-left:34px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:16px;
	color:#fff;
	font-weight:normal;
}

.login_h div{
	height:20px;
	padding:4px 18px !important;
	*padding:4px 18px !important;
	padding:3px 15px ;
}

.login_h form{
	margin:0;
	padding:0;
}

.login_h label{
	display:block;
	float:left;
	width:65px;
	overflow:hidden;
	text-align:right;
}

.login_h .inputok{
	width:125px !important;
	*width:125px !important;
	width:120px;
	display:block;
	float:left;
	height:18px;
	line-height:18px;
	border:1px solid #ddd;
	margin-left:6px;
}

.login_h .codeok{
	width:60px !important;
	*width:60px !important;
	width:100px;
	display:block;
	float:left;
	height:18px;
	line-height:18px;
	border:1px solid #ddd;
	margin-left:6px;
}

.login_h input.login_b{
	width:66px;
	height:31px;
	text-align:center;
	line-height:31px;
	background-image:url(../images/login_reg.png);
	background-repeat:no-repeat;
	background-position:top center;
	border:none;
	border:0;
	margin:0;
	float:right;
	margin-right:6px;
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
}

.h_news{
	display:block;
	background-image:url(../images/t_r_r.png);
	background-repeat:no-repeat;
	background-position:13px 92px;
	height:200px;
	position:relative;
	top:10px !important;
	*top:10px !important;
	top:10px;
	padding-left:25px;
	padding-top:8px;
	z-index:0;
}

.h_news a{
	display:block;
	height:20px;
	line-height:20px;
	padding-left:15px;
	width:220px;
	overflow:hidden;
	z-index:1;
	text-decoration:none;
	color:#222;
	background-image:url(../images/arr_159.gif);
	background-repeat:no-repeat;
	background-position:2px 6px;
}

.h_news a:hover{
	color:#F30;
	background-color:#F1F1F1;
}

.h_news .r_top{
	display:block;
	position:absolute;
	top:88px;
	right:7px;
	width:58px;
	height:58px;
	background-image:url(../images/login_ribbon.png);
	background-repeat:no-repeat;
	z-index:1000;
}

.h_news .oknews{
	position:absolute;
	top:8px;
	left:8px;
	height:90px;
	width:160px;
	margin:0;
	padding:0;
	z-index:1;
}


.h_main{
	display:block;
	background-image:url(../images/home_main_bg.jpg);
	background-repeat:repeat-x;
}

.main_c{
	font-size:12px;
	line-height:18px;
	text-indent:0em;
	color:#222;
}

.home_mc_l{
	background-image:url(../images/title_l.png);
	background-repeat:no-repeat;
}

.title_l{
	display:block;
	height:90px;
	
}

.home_mc_c{
	background-image:url(../images/title_c.png);
	background-repeat:no-repeat;
}

.title_c{
	display:block;
	height:90px;
	
}
.title1_c{
	display:block;
	height:28px;
	background-image:url(../images/title1_c11.png);
	background-repeat:no-repeat;
}
.item_c{
	display:block;
	width:360px;
	height:220px;
	background-image:url(../images/item_c.png);
	background-repeat:no-repeat;
}

.title1_l{
	display:block;
	height:28px;
	background-image:url(../images/title1_l.png);
	background-repeat:no-repeat;
	font-size:14px;
}
.item_l{
	display:block;
	width:300px;
	height:220px;
	background-image:url(../images/item_l.png);
	background-repeat:no-repeat;
}

.title1_r{
	display:block;
	height:26px;
	background-image:url(../images/title1_r.png);
	background-repeat:no-repeat;
}
.item_r{
	display:block;
	width:300px;
	height:220px;
	background-image:url(../images/item_r.png);
	background-repeat:no-repeat;
}

.home_cr{
	background-image:url(../images/title_r.png);
	background-repeat:no-repeat;
}

.title_r{
	display:block;
	height:90px;
	
}

.title_c h2, .title_l h2, .title_r h2{
	display:block;
	float:left;
	line-height:38px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:16px;
	padding-left:24px;
	color:#EC3910;
	padding-top:8px;
}
.title1_c h2, .title1_l h2{
	display:block;
	float:left;
	line-height:28px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	padding-left:16px;
	color:#fff;
}

.title_h2{
	display:block;
	height:45px;
	background-image:url(../images/h_title_00.png);
	background-repeat:repeat-x;
}



.title_h2 h2,.title_h2_r h2{
	display:block;
	float:left;
	line-height:38px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:15px;
	padding-left:6px;
	color:#EC3910;
}

.title_h2_a{
	display:block;
	background-image:url(../images/title_bg.jpg);
	background-repeat:repeat-x;
	padding:1px;
}



.title_h2_b{
	display:block;
	background-image:url(../images/h_bottom_00.jpg);
	background-position:center top;
	height:16px;
}

.title_h2_r{
	display:block;
	height:45px;
	background-image:url(../images/h_title_01.png);
	background-repeat:repeat-x;
}

.title_h2_r_b{
	display:block;
	background-image:url(../images/h_bottom_01.jpg);
	background-position:center top;
	height:16px;
}

.list_img00{
	background-image:url(../images/list_img00.png);
	background-repeat:no-repeat;
	background-position:12px 10px;
	display:block;
	float:left;
	width:34px;
	height:30px;
}

.list_img01{
	background-image:url(../images/list_img01.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
	display:block;
	float:right;
	width:30px;
	height:30px;
}

.list_img02{
	background-image:url(../images/list_img02.png);
	background-repeat:no-repeat;
	background-position:12px 10px;
	display:block;
	float:left;
	width:34px;
	height:30px;
}

.list_img03{
	background-image:url(../images/list_img03.png);
	background-repeat:no-repeat;
	background-position:12px 10px;
	display:block;
	float:left;
	width:34px;
	height:30px;
}

.lr_line{
	border-left:1px solid #DFDFDF;
	border-right:1px solid #DFDFDF;
	padding-top:4px;
	padding-bottom:0px;
	
}

.line_00{
	border:1px solid #DADADA;
}

.link_bg{
	margin:0 auto;
	height:75px;
	background-image:url(../images/link_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

.link{
	display:block;
	padding:10px 30px 0px 150px;
	height:45px;
}

.h_c_main{
	line-height:20px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:13px;
	color:#333;
	padding:10px;
	padding-top:0px;
}

.foot{
	width:980px;
	margin:0 auto;
	background-image:url(../images/foot_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	height:85px;
	text-align:center;
}

.b_nav{
	height:34px;
	line-height:34px;
	text-align:center;
	font-size:12px;
}

.copyright{
	padding-top:12px;
	height:45px;
	line-height:28px;
	border-bottom:1px dotted #ddd;
	border-top:1px dotted #ddd;
	text-align:center;
	font-size:12px;
	color:#333;
}

.m_r_10{
	margin-right:10px !important;
	*margin-right:10px !important;
	margin-right:5px ;
}

ul.list_00{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}

ul.list_00 li{
	display:block;
	list-style:none;
	line-height:26px;
	padding-left:16px;
	border-bottom:1px dotted #ddd;
	background-image:url(../images/arr_159.gif);
	background-repeat:no-repeat;
	background-position:2px 9px;
	height:26px;
	overflow:hidden;
}

ul.list_00 li a,ul.list_00 li a:active{
	color:#333;
	text-decoration:none;
	display:block;
	float:left;
}

ul.list_00 li a:hover{
	color:#F30;
	text-decoration:none;
}

ul.list_00 li span{
	display:block;
	float:right;
	color:#ccc;
}

/*========Ntab========*/
.nTab{
	margin: 0 auto;
	width:296px;
	overflow:hidden;

}
.nTab .TabTitle{
	clear: both;
	height:38px;
	overflow: hidden;
}
.nTab .TabTitle ul{
	border:0;
	margin:0;
	padding:2px;
}
.nTab .TabTitle li{
	float: left;
	
	height:34px;
	cursor: pointer;
	list-style-type: none;
}
.nTab .TabTitle .active{
	background-image:url(../images/ntab_1.jpg);
	text-align:center;
	font-size:14px;
	line-height:24px;
	color:#fff;
	font-weight:bold;
	width: 87px;
	}
.nTab .TabTitle .normal{
	width: 89px;
	background-image:url(../images/ntab_2.jpg);
	text-align:center;
	font-size:14px;
	line-height:24px;
	color:#222;
	font-weight:bold;
}
.nTab .TabContent{
	width:auto;background:#fff;
	margin: 0px auto;
	padding:10px;
	padding-top:0px;
	
}
.none {display:none;}

.moreok{
	display:block;
	float:right;
	padding-right:8px;
	padding-top:6px;
	width:35px;
	height:14px;
}

.h_c_link{
	display:block;
	height:30px;
	line-height:30px;
	text-align:right;
}

.h_c_link a{
	display:block;
	float:right;
	background-image:url(../images/arr_159.gif);
	background-repeat:no-repeat;
	background-position:0px 12px;
	text-decoration:none;
	color:#F30;
	font-size:13px;
	padding-left:10px;
	padding-right:8px;
}

.h_c_link a:hover{
	color:#000;
}

.main_l{
	float:left;
	width:200px;
}

.main_l_top{
	width:198px;	
	border:1px solid #ddd;
	background-color:#FCFFFF;
	font-family:"Î¢ÈíÑÅºÚ";
}

.main_l h2{
	display:block;
	margin:10px;
	padding:0;
	height:36px;
	line-height:36px;
	font-size:16px;
	padding-left:10px;
	border-bottom:1px solid #ddd;
}

.main_l ul{
	display:block;
	margin:10px;
	margin-top:0px;
	padding:0;
	list-style:none;
}

.main_l li{
	display:block;
	height:28px;
	line-height:28px;	
	
}

.main_l li a{
	display:block;
	text-decoration:none;
	color:#111;
	height:28px;
	background-image:url(../images/arr_039.gif);
	background-repeat:no-repeat;
	background-position:3px 12px;
	font-size:12px;
	padding-left:20px;
	border-bottom:1px dotted #ddd;
}

.main_l li a:hover{
	display:block;
	background-color:#F4F4F4;
	border-bottom:1px dotted #bbb;
	color:#F30;

}

.main_r{
	float:left;
	width:765px;
	/*overflow:hidden;*/
}

.adok{
	width:765px;
	height:150px;
	background-image:url(../img/bannerimg001.jpg);
	background-repeat:no-repeat;
	background-position:0px -1px;
	margin-bottom:10px;

}
.adok_f{
	width:765px;
	height:150px;
	background-image:url(../fanti/images/bannerimg001.jpg);
	background-repeat:no-repeat;
	background-position:0px -1px;
	margin-bottom:10px;

}

.adok h1{
	display:block;
	float:left;
	height:45px;
	line-height:45px;
	padding-left:170px;
	font-size:32px;
	font-weight:normal;
	font-family:"ºÚÌå";
	font-family:"Î¢ÈíÑÅºÚ";
}

.adok span{
	display:block;
	float:left;
	padding-left:12px;
	font-size:16px;
	color:#bbb;
	padding-top:14px;
}

.adok p{
	display:block;
	padding-left:170px;
	font-size:16px;
	color:#F30;
}

.main_r .titleok{
	width:765px;
	height:31px;
	background-image:url(../images/title_m.png);
	background-repeat:no-repeat;
	line-height:30px;
}

.main_r .titleok h2{
	display:block;
	margin:0;
	padding:0;
	padding-left:26px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:15px;
	line-height:30px;
	color:#333;
}

.main_l_ad{
	margin-bottom:6px;
}

.main_l_ad img{
	border:none;
	border:1px solid #ddd;
}

.main_list{
	padding:0px 20px;
}

.main_list ul{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}

.main_list li{
	display:block;
	margin-bottom:8px;
	border-bottom:1px dashed #ddd;
	padding-bottom:5px;
}

.main_list li img{
	width:60px;
	height:60px;
	padding:3px;
	border:1px solid #ddd;
	background-color:#fff;
	float:left;
}

.main_list li .m_list_l{
	display:block;
	float:left;
	width:600px;
	overflow:hidden;
	line-height:20px;
	background-image:url(../images/arr_185.gif);
	background-repeat:no-repeat;
	background-position:5px 7px;

}

.main_list li .m_list_r p{
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	color:#555;
}

.main_list li a{
	text-decoration:none;
	font-size:12px;
	color:#111;
	font-weight:normal;
	padding-left:20px;
	
}

.main_list li a:hover{
	color:#F30;
}

.main_list li span{
	display:block;
	float:right;
	padding-right:8px;
	font-size:12px;
	color:#ccc;
	line-height:20px;
}

.link_b{
	text-align:center;
	line-height:26px;
	font-size:12px;
}

.link_b a{
	margin:2px;
	border:1px solid #ddd;
	background-color:#FBFBFB;
	padding:2px 5px;
	text-decoration:none;
}

.link_b a:hover, .link_b a.this{
	background-color:#F30;
	color:#fff;
}

.main_show{
	display:block;
	line-height:24px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:11px;
	color:#333;
	padding:10px 20px;
}
.main_content{
	display:block;
	line-height:24px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:11px;
	color:#333;
	padding:10px 0px;
}

/*menu*/
#nav {
	display:block;
	list-style:none;
	margin:0;
	padding:0;
	z-index:10000;
	width:750px;
	overflow:hidden;
	}


#nav .mainlevel{
	background-image:url(../images/nav_r.jpg);
	background-repeat:no-repeat;
	background-position:right 7px;
	float:left; 
	z-index:10000;
	text-align:center;
	font-weight:bolder;
	width:92px;/*IE6 only*/

	}
	
#nav .mainlevel a {
	color:#000; 
	text-decoration:none; 
	line-height:32px; 
	display:block; 
	padding:0px; 
	width:92px;
	font-weight:bolder;
}
#nav .mainlevel a:hover {
	color:#fff; 
	text-decoration:none; 
	background:#062723;
	font-weight:bolder;
}
#nav .mainlevel ul {
	display:none;
	position:absolute;
	z-index:10000;

	}
#nav .mainlevel li{
	border-top:1px solid #fff; 
	background:#0E466C;
	z-index:10000;
	list-style:none;
	color:#fff; 
	width:150px;/*IE6 only*/
	}

#nav .mainlevel li a{
	color:#fff;
	width:150px;
}

#nav .mainlevel li a:hover{
	color:#F30;
	color:#FF0;
}


.h_list{
	display:block;
	height:120px;
	position:absolute;
	top:180px;
	right:20px;
	width:230px;
}

.h_list a{
	display:block;
	height:20px;
	line-height:20px;
	padding-left:15px;
	width:220px;
	overflow:hidden;
	z-index:1;
	text-decoration:none;
	color:#222;
	background-image:url(../images/arr_159.gif);
	background-repeat:no-repeat;
	background-position:2px 6px;
}

/*µ¼º½ÐÞ¸ÄÑùÊ½*/


/*Zhong Edit Begin*/
.z10000{
	display:block;
	height:120px;
	/*overflow:hidden;*/
	position:absolute;
	top:50px;
	right:10px !important;
	*right:10px !important;
	right:10px;
	left:0px;
	z-index:10;
}
.userinfo{
	display:block;
	height:120px;
	position:absolute;
	top:50px;
	right:10px !important;
	*right:10px !important;
	right:10px;
	left:0px;
	z-index:10;
}
#dccenter {
    color: #727171;
    float: left;
    padding-left: 20px;
    width: 568px;
}
#dccenter img {
    float: right;
    margin-left: 15px;
}
.style_main {
    float: left;
    padding-left: 0px;
    width: 590px;
}
.stybut01 {
    background: url("../img/buttonbgred.jpg") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 29px;
    padding-left: 10px;
    padding-top: 3px;
    width: 74px;
}
.style_main img.styleimg1 {
    float: right;
    margin-left: 15px;
}
.style_main1 {
    float: left;
    padding-left: 0px;
    width: 820px;
}
.pintitle {
    background-color: #EAEAEA;
    color: #D61300;
    cursor: pointer;
    float: left;
    font-size: 13px;
    height: 22px;
    padding-left: 5px;
    width: 700px;
}
.pinjiantou {
    background-color: #EAEAEA;
    float: left;
    height: 22px;
    padding-left: 2px;
    padding-top: 5px;
    width: 23px;
}
.pinmian {
    border: 1px solid #C9C9C9;
    float: left;
    margin-bottom: 10px;
    padding-left: 15px;
    padding-right: 10px;
    padding-top: 5px;
    width: 723px;
}
.pinchatu {
    float: right;
    margin-left: 10px;
}
.category_logo #pager {
    line-height: 24px;
    margin-top: 3px;
    text-align: right;
}
.category_logo #pager span.curpage {
    background-color: #2E6AB1;
    color: white;
    cursor: not-allowed;
    font-weight: bold;
}
.category_logo #pager span.newpage {
    color: #2E6AB1;
}
.category_logo #pager span {
    border: 1px solid #9AAFE5;
    cursor: pointer;
    margin-left: 5px;
    padding: 3px 6px;
}
.DownLoad_Adok {
    background-image: url("../img/bannerimg001.jpg");
    background-position: 0 -1px;
    background-repeat: no-repeat;
    height: 150px;
    margin-bottom: 10px;
    width: 765px;
}
.DownLoad_Adok_Project {
    background-image: url("../img/bannerimg_scdy.jpg");
    background-position: 0 -1px;
    background-repeat: no-repeat;
    height: 150px;
    margin-bottom: 10px;
    width: 765px;
}
.DownLoad_Adok_Project_f {
    background-image: url("../fanti/images/bannerimg_scdy.jpg");
    background-position: 0 -1px;
    background-repeat: no-repeat;
    height: 150px;
    margin-bottom: 10px;
    width: 765px;
}
.DownLoad_Adok_Job {
    background-image: url("../img/bannerimg_cprc.jpg");
    background-position: 0 -1px;
    background-repeat: no-repeat;
    height: 150px;
    margin-bottom: 10px;
    width: 765px;
}
.DownLoad_Adok_Job_f {
    background-image: url("../fanti/images/bannerimg_cprc.jpg");
    background-position: 0 -1px;
    background-repeat: no-repeat;
    height: 150px;
    margin-bottom: 10px;
    width: 765px;
}
.DownLoad_Adok_Partner {
    background-image: url("../img/bannerimg_hbjh.jpg");
    background-position: 0 -1px;
    background-repeat: no-repeat;
    height: 150px;
    margin-bottom: 10px;
    width: 765px;
}
.DownLoad_Adok_Partner_f {
    background-image: url("../fanti/images/bannerimg_hbjh.jpg");
    background-position: 0 -1px;
    background-repeat: no-repeat;
    height: 150px;
    margin-bottom: 10px;
    width: 765px;
}
.DownLoad_Adok_Services {
    background-image: url("../img/bannerimg_xmxx.jpg");
    background-position: 0 -1px;
    background-repeat: no-repeat;
    height: 150px;
    margin-bottom: 10px;
    width: 765px;
}
.DownLoad_Adok_Services_f {
    background-image: url("../fanti/images/bannerimg_xmxx.jpg");
    background-position: 0 -1px;
    background-repeat: no-repeat;
    height: 150px;
    margin-bottom: 10px;
    width: 765px;
}
.userinfo a.sign {
    color: #003399;
}
.userinfo a{
    color: #727171;
}
.share_fans_div {
    margin-left: 10px;
    float:left;
}
.share_fans_div ul {
    background-color: #F7F7F7;
    border: 1px solid #E3E3E3;
    float: left;
    height: 31px;
    list-style: none outside none;
    margin: 0 0 0 9px;
    padding: 0;
    width: auto;
}
.fans_ul .fans_icon {
    background: url("/images/icon_share_fans.gif") no-repeat scroll 0 0 transparent;
    border-right: 1px solid #E3E3E3;
    width: 36px;
}
.share_fans_div ul li {
    cursor: pointer;
    float: left;
    height: 31px;
    line-height: 32px;
    overflow: hidden;
    word-wrap: break-word;
}
.fans_ul .fans_text {
    background: url("/images/icon_share_fans.gif") no-repeat scroll right -93px transparent;
    padding: 0 22px 0 11px;
}
.fans_ul .fans_text a {
    color: #344961;
    font-family: Arial,Helvetica,sans-serif,"ËÎÌå";
    font-size: 12px;
    text-decoration: none;
}
.style16000000 {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
}
.style666666 {
    color: #666666;
    text-align: center;
}
.style14C7000B {
    color: #C7000B;
    font-size: 14px;
    text-decoration: underline;
}
hr.redline001 {
    border: 1px solid #DC2D32;
    float: left;
    height: 2px;
    width: 750px;
}
#article {
    color: #344961;
    font-family: Arial,Helvetica,sans-serif,"ËÎÌå";
    font-size: 12px;
    line-height: 20px;
}
#article a {
    color: #344961;
    font-family: Arial,Helvetica,sans-serif,"ËÎÌå";
    font-size: 12px;
    text-decoration: none;
}
.titleok a {
    color: #000000;
    text-decoration:none;
}
.titleok a:hover {
    color: #000000;
    text-decoration:underline;
}
.right184all img {
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
    width: 182px;
}
.style_main .suojin li {
    margin-left: 40px;
}
.style_main p {
    margin-bottom: 13px;
}
table#category_logos tr td {
    height: 95px;
    text-align: center;
    width: 192px;
}
#detailmain {
    border: 1px solid #BABABA;
    clear: both;
    float: left;
    padding-bottom: 10px;
    width: 764px;
}
#detailcontent {
    clear: both;
    color: #000000;
    float: left;
    font-size: 12px;
    line-height: 25px;
    padding: 10px;
    padding-right:20px;
    width: 732px;
}

#detailcontent a {
    color: #344961;
    font-family: Arial,Helvetica,sans-serif,"ËÎÌå";
    font-size: 12px;
    text-decoration: none;
}
#detailcontent a:hover{
    text-decoration: underline;
    }
.style_title {
    color: #D83A3D;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    width: 770px;
    margin-left: -20px;
}
.style_main a {
    text-decoration: underline;
    color: #344961;
}
.conect a{
text-decoration:none;
color:#333333;
}
.conect a:hover{
text-decoration:underline;
color:#333333;
}
.home_news_title_a{
  width:200px;
  height:26px;
  overflow:hidden;
}
.contentkeywordlink
{
    color:Blue;
    text-decoration:underline;
    }

/*Zhong Edit End*/